.board {
  border-radius: 1.5em;
  padding: 0 1em 1.3em;
  text-align: center;
  z-index: 1;
}
/* #181818 */
.active {
  -webkit-box-shadow: 0px 0px 3em #181818;
  -moz-box-shadow: 0px 0px 3em #181818;
  box-shadow: 0px 0px 3em #181818;
}

.whole-board {
  display: flex;
  position: relative;
}

.overlay {
  position: absolute;
  display: none;
  width: calc(100% - 1.5em);
  height: 100%;
  top: 0;
  border-radius: 1.5em;
  background-color: #000000cc;
  z-index: 2;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}

.display .whole-board:first-child .overlay {
  left: 1.5em;
}
